{
    "mochaExplorer.files": "test/**/*-spec.ts",
    "mochaExplorer.require": [
        "ts-node/register",
        "tsconfig-paths/register"
    ],
    "mochaExplorer.debuggerConfig": "Debug Mocha Tests",
    "files.exclude": {
        "coverage": true,
        "bin": true,
        "node_modules": true,
        "src/compile-cache": true
    }
}